* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}


.mosaic-block {
	float:left;
	position:relative;
	overflow:hidden;
	width:350px;
	height:220px;
	

}
.mosaic-block-last{margin:0;}

	.mosaic-backdrop {
		display:none;
		position:absolute;
		top:21px; left:15px;
		height:225px;
		width:350px;
		background-image:url(../images/bg.jpg);	
		color:#333;
		font-size:13pt;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		line-height:23px;
		
	}
	
		.mosaic-backdrop ul{ list-style:circle; padding-left:30px;}
	
	
	
	.mosaic-backdrop .text {
		text-align:center;
		color:#333;
		font-size:10pt;
	}
	.xactLogo{padding:0 0 10px 0;}
	
	.text h2{ color:#003366;}
	.text h3{ color: #FF6600; font-size:16pt; padding:0;}
	.text h4{ color: #333; font-size:14pt; font-weight:normal; padding:0;}
	
	.text a{ color:#003366; font-size:10pt; text-decoration:underline;}
	
	.mosaic-overlay {
	display:none;
	z-index:5;
	position:absolute;
	top:16px;
	left:15px;
	width:370px;
	height:200px;

	}
	.mosaic-backdrop li{list-style:circle;}
	
